/home/travis/build/boostorg/boost/boost/geometry/strategies/agnostic/simplify_douglas_peucker.hpp File Reference

## Classes

class | boost::geometry::strategy::simplify::douglas_peucker< Point, PointDistanceStrategy >
| Implements the simplify algorithm. More...
struct | boost::geometry::traits::point_type< geometry::strategy::simplify::detail::douglas_peucker_point< P > >

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::simplify
namespace | boost::geometry::traits

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK